Build #5 for SourceGraph-0.5.1.0

[all reports]

Package SourceGraph-0.5.1.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-12-08 18:39:11.791168 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: SourceGraph (user goal)
rejecting: SourceGraph-0.7.0.7, 0.7.0.6, 0.7.0.5, 0.7.0.4, 0.7.0.3, 0.7.0.2,
0.7.0.1, 0.7.0.0, 0.6.1.1, 0.6.0.2, 0.6.0.1, 0.6.0.0, 0.5.5.0, 0.5.2.0 (global
constraint requires ==0.5.1.0)
trying: SourceGraph-0.5.1.0
next goal: Cabal (dependency of SourceGraph-0.5.1.0)
rejecting: Cabal-1.22.4.0/installed-43c..., 1.22.5.0, 1.22.4.0, 1.22.3.0,
1.22.2.0, 1.22.1.1, 1.22.1.0, 1.22.0.0, 1.20.0.3, 1.20.0.2, 1.20.0.1,
1.20.0.0, 1.18.1.6, 1.18.1.5, 1.18.1.4, 1.18.1.3, 1.18.1.2, 1.18.1.1, 1.18.1,
1.18.0, 1.16.0.3, 1.16.0.2, 1.16.0.1, 1.16.0, 1.14.0, 1.12.0, 1.10.2.0,
1.10.1.0, 1.10.0.0, 1.8.0.6, 1.8.0.4, 1.8.0.2 (conflict: SourceGraph =>
Cabal>=1.6 && <1.7)
trying: Cabal-1.6.0.3
next goal: graphviz (dependency of SourceGraph-0.5.1.0)
rejecting: graphviz-2999.18.0.2, 2999.18.0.1, 2999.18.0.0, 2999.17.0.2,
2999.17.0.1, 2999.17.0.0, 2999.16.0.0, 2999.15.0.1, 2999.15.0.0, 2999.14.1.0,
2999.14.0.0, 2999.13.0.3, 2999.13.0.2, 2999.13.0.1, 2999.13.0.0, 2999.12.0.4,
2999.12.0.3, 2999.12.0.2, 2999.12.0.1, 2999.12.0.0, 2999.11.0.0, 2999.10.0.1,
2999.10.0.0, 2999.9.0.0, 2999.8.0.0, 2999.7.0.0 (conflict: SourceGraph =>
graphviz>=2999.6.0.0 && <2999.7.0.0)
trying: graphviz-2999.6.0.0
next goal: process (dependency of graphviz-2999.6.0.0)
rejecting: process-1.2.3.0/installed-f02... (conflict: process =>
filepath==1.4.0.0/installed-8fe..., Cabal => filepath>=1 && <1.2)
trying: process-1.4.1.0
next goal: filepath (dependency of SourceGraph-0.5.1.0)
rejecting: filepath-1.4.0.0/installed-8fe..., 1.4.0.0, 1.3.0.2, 1.3.0.1,
1.3.0.0, 1.2.0.1, 1.2.0.0 (conflict: Cabal => filepath>=1 && <1.2)
rejecting: filepath-1.1.0.4, 1.1.0.3, 1.1.0.2, 1.1.0.1, 1.1.0.0, 1.0
(conflict: process => filepath>=1.2 && <1.5)
Backjump limit reached (change with --max-backjumps).